
VIRTUAL CREDIT CARD - Bug #14060

ANDROID - CCSA - Successful call savem2u but showing failed

20 July 2022 02:30 PM - Shahril Hanif

Status: Closed Start date: 20 July 2022

Priority: Normal Due date:  

Assignee: Shahril Hanif % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

CCSA

getting success response for savem2u and updatecache but showing failed screen

20-07-2022 13:27:27 [http-nio-9091-exec-2] DEBUG id.co.maybank.msntbservices.controllers.CustomerRegistrationController -

 /m2u/v3/saveM2U | 30b31ddd-8358-4f32-82ee-02f450476c00 | RESPONSE :

History

#1 - 20 July 2022 05:13 PM - Cheesen Tan

- Status changed from New to Resolved

- Assignee changed from Cheesen Tan to Shahril Hanif

please try again

#2 - 28 July 2022 02:41 PM - Shahril Hanif

- Status changed from Resolved to Closed

tested good
